/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	border          :   0.00pt none #008000;
	}
.cc05               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e29            {
	font            : bold 12pt 'Tahoma', cursive;
	color           : #339933;
	text-align      : left;
	position        : absolute;
	left            :  80.75%;
	top             :  71.25pt;
	width           :  18.13%;
	height          :  71.25pt;
	}
span#e28            { /* images/gr8b002009.gif */
	border          :   0.00pt none #e9ece3;
	background      : transparent url(images/gr8b002009.gif) no-repeat top left;
	background-repeat: repeat-x;
	position        : absolute;
	left            :   0.00%;
	top             :   0.00pt;
	width           :   3.75%;
	height          : 585.00pt;
	}
span#e27            { /* Home */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #339933;
	position        : absolute;
	left            :  80.75%;
	top             :  75.75pt;
	width           :  16.88%;
	height          :  12.75pt;
	}
a#a27               { /* Home */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #339933;
	}
span#e26            { /* Services */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #339933;
	border-bottom   : 4px solid #BEF000;
	position        : absolute;
	left            :  80.75%;
	top             :  96.75pt;
	width           :  16.88%;
	height          :  14.25pt;
	}
a#a26               { /* Services */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #339933;
	border-bottom   : 4px solid #BEF000;
	}
span#e25            { /* Contact */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #339933;
	position        : absolute;
	left            :  80.75%;
	top             : 119.25pt;
	width           :  16.88%;
	height          :  14.25pt;
	}
a#a25               { /* Contact */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #339933;
	}
h1#e24              { /* GreatResumes */
	font            : italic 36pt 'Script MT Bold';
	position        : absolute;
	left            :  23.25%;
	top             :  11.25pt;
	width           :  75.75%;
	height          :  34.50pt;
	}
h4#e23              { /* Services */
	text-align      : left;
	position        : absolute;
	left            :   6.25%;
	top             :  75.00pt;
	width           :  65.50%;
	height          :  21.00pt;
	}
h5#e22              { /* Resume Preparation */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #0099cc;
	text-align      : left;
	position        : absolute;
	left            :   6.88%;
	top             : 110.25pt;
	width           :  45.13%;
	height          :  15.75pt;
	}
div#e21             { /* Professionally prepared ... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  19.63%;
	top             : 135.00pt;
	width           :  35.38%;
	height          :  62.25pt;
	}
h5#e20              { /* Application Letters/Resp... */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #0099cc;
	text-align      : left;
	position        : absolute;
	left            :   6.88%;
	top             : 240.00pt;
	width           :  44.63%;
	height          :  29.25pt;
	}
div#e19             { /* Assistance with preparat... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  20.25%;
	top             : 279.75pt;
	width           :  34.38%;
	height          :  62.25pt;
	}
h5#e18              { /* Interview Skills/Persona... */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #3399cc;
	text-align      : left;
	position        : absolute;
	left            :   6.88%;
	top             : 372.75pt;
	width           :  44.88%;
	height          :  15.75pt;
	}
div#e17             { /* Personal coaching to pre... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  20.50%;
	top             : 397.50pt;
	width           :  34.25%;
	height          : 134.25pt;
	}
h5#e16              { /* Customised Support */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #3399cc;
	position        : absolute;
	left            :  75.00%;
	top             : 192.75pt;
	width           :  21.88%;
	height          :  18.00pt;
	}
h6#e15              { /* In some cases, it may be... */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	position        : absolute;
	left            :  81.50%;
	top             : 212.25pt;
	width           :  15.38%;
	height          : 337.50pt;
	}
img#e14             { /* images/gr8b002008.jpg */
	position        : absolute;
	left            :  54.25%;
	top             : 420.75pt;
	width           :  13.88%;
	}
span#e13            { /* images/gr8b002007.jpg */
	background      : transparent url(images/gr8b002007.jpg) no-repeat top left;
	position        : absolute;
	left            :  54.38%;
	top             : 234.75pt;
	width           :  32.50%;
	height          :  74.25pt;
	}
span#e12            { /* images/gr8b002006.jpg */
	background      : transparent url(images/gr8b002006.jpg) no-repeat top left;
	position        : absolute;
	left            :  61.63%;
	top             : 313.50pt;
	width           :   8.00%;
	height          :  70.50pt;
	}
span#e11            { /* images/gr8b002005.jpg */
	background      : transparent url(images/gr8b002005.jpg) no-repeat top left;
	position        : absolute;
	left            :  58.00%;
	top             : 132.00pt;
	width           :  12.38%;
	height          :  66.75pt;
	}
span#e10            { /* images/gr8b002004.gif */
	background      : transparent url(images/gr8b002004.gif) no-repeat top left;
	position        : absolute;
	left            :   6.63%;
	top             : 135.75pt;
	width           :   8.13%;
	height          :  23.25pt;
	}
div#e9              { /* $199  */
	position        : absolute;
	left            :   7.25%;
	top             : 138.75pt;
	width           :   7.38%;
	height          :  19.50pt;
	}
span#e8             { /* images/gr8b002003.gif */
	background      : transparent url(images/gr8b002003.gif) no-repeat top left;
	position        : absolute;
	left            :   6.75%;
	top             : 201.00pt;
	width           :   8.13%;
	height          :  23.25pt;
	}
div#e7              { /* $249  */
	position        : absolute;
	left            :   7.38%;
	top             : 204.00pt;
	width           :   7.38%;
	height          :  19.50pt;
	}
span#e6             { /* images/gr8b002002.gif */
	background      : transparent url(images/gr8b002002.gif) no-repeat top left;
	position        : absolute;
	left            :   7.00%;
	top             : 289.50pt;
	width           :  10.63%;
	height          :  23.25pt;
	}
div#e5              { /* $30 ph  */
	position        : absolute;
	left            :   7.88%;
	top             : 292.50pt;
	width           :  11.63%;
	height          :  36.75pt;
	}
span#e4             { /* images/gr8b002001.gif */
	background      : transparent url(images/gr8b002001.gif) no-repeat top left;
	position        : absolute;
	left            :   6.88%;
	top             : 417.00pt;
	width           :  10.63%;
	height          :  23.25pt;
	}
div#e3              { /* $50 ph  */
	position        : absolute;
	left            :   7.75%;
	top             : 420.00pt;
	width           :  11.63%;
	height          :  19.50pt;
	}
div#e2              { /* The above but accompanie... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  19.63%;
	top             : 198.75pt;
	width           :  35.38%;
	height          :  26.25pt;
	}
div#e1              { /* GreatResumes accepts pay... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  23.13%;
	top             : 555.75pt;
	width           :  58.25%;
	height          :  26.25pt;
	}
body#page           { /* Page Body */
	background-image: url(images/brown_green_bg.gif);
	}



/*--- EndOfFile ---*/
